{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Properties: yes"
        }
    ],
    "uuid": "3facfcc3-cb8e-40fe-8931-b46f327035ec"
}